AmpData {AmpAffyExample} | R Documentation

## AffyBatch instance with six arrays from amplication experiment

### Description

This `AffyBatch` represents part of an expeirment to determine if one can use amplified RNA with Affymetrix GeneChip arrays.

### Usage

    data(AmpData)

### Format

A `AffyBatch` containing 6 arrays.

### Source

Anonymous for now...

[Package AmpAffyExample version 1.0.1 Index]